<?php
/**************************************************
  CPG Photo Shop Plugin for Coppermine Photo Gallery
  *************************************************
  Copyright (c) 2006 Thomas Lange <stramm@gmx.net>
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Coppermine version: 1.4.5
  Photo Shop version: 1.0
  $Revision: 1.0 $
  $Author: stramm $
  $Translator: PYAP $
***************************************************/
if (!defined('IN_COPPERMINE')) 
{
	die('Not in Coppermine...');
}

if (defined('PHOTOSHOP_ORDER_PHP')) 
{
$lang_photoshop_email_order = <<<EOT
Bonjour {USER_NAME},

   Merci pour votre commande de photos sur le site {SITE_NAME}.
   Votre IDentifiant de commande est : {ORDER_ID}. 
Veuillez transférer s'il vous plait, {PRICE} euros aussitôt que possible a l'adresse suivante.
Vous pouvez aussi payer via PAYPAL depuis <b><a href="{LINK}">{LINK}</a></b>
  Pascal YAP
  Les Granges
  04420 MARCOUX
  - FRANCE -

  Lorsque votre paiement nous sera parvenu, nous posterons immdiatement votre commande par la Poste.
Merci infiniment pour votre confiance.
<b><a href="{LINK}">{LINK}</a></b>

{ADMIN}
EOT;


$lang_photoshop_email_admin = <<<EOT
Bonjour Admin,

   Vous avez réceptionné une nouvelle commande sur votre site <b><a href="{LINK}">{LINK}</a></b>.
<a href="{$CONFIG['ecards_more_pic_target']}index.php?file=photo_shop/photo_shop_admin">Cliquez ici pour aller au <b>Gestionnaire de Commandes</b></a>.

EOT;
}

$lang_photoshop_config = array(
  'save_cfg' => 'Sauvez la nouvelle configuration',
  'new_item' => 'Créez un nouvel article',
  'title' => 'Configuration du Magasin',
  'type' => 'Type',
  'price' => 'Prix',
  'name' => 'Description',
  'max_items' => 'Le Maximum de photos sur votre CDrom',
  'priority' => 'Priorité',
);

$lang_photoshop = array(
  'admin_title' => 'Magasin de Photos', // admin menu button title
  'uninstall' => 'Supprimez la table SQL utilisée pour stocker le données du Magasin ?',
  'USD' => 'Euros ',
  'buy' => '<center>Sélectionnez le format papier pour cette image :</center><br \>',
  'send' => 'Ajoutez cette image à votre Panier',
  'CD' => 'Ajoutez au CDrom',
  'CD_price' => 'Vérifiez votre Panier',
  'added' => 'Photo Ajoutée',
  'cart' =>'Votre Panier',
  'boxcd' =>'Photos sur votre CDrom',
  'boxphoto' =>'Vos tirages Photo',
  'go' =>'GO',
  'save_amounts' => 'Sauvez le nouveau montant',
  'empty_basket' => 'Videz votre Panier',
  'each' => 'Chaque',
  'title' => 'Titre :',
  'filename' => 'Nom de fichier :',
  'size' => 'Dimensions :',
  'amount' => 'Montant :',
  'total' => 'Total',
  'pics' => 'Images',
  'pricelist' => 'Liste de Prix',
  'photos' => 'Photos',
  'cds' => 'CDs',
  'to_many_pics' => 'Il y a trop de photos sur votre CDrom, supprimez quelques images !',
  'on_cd' => 'Sur un CDrom',
  'for_print' => 'Pour Tirages sur papier FUJIFILM',
  'send_order' => 'Confirmez votre Commande',
  'goto_cart_cd' => '<a href="index.php?file=photo_shop/photo_shop_cart&box=cd">Ouvrez votre Panier</a>',
  'email_subject_order' => 'Merci pour votre Commande',
  'email_subject_order_admin' => 'Vous avez reu une nouvelle Commande',
  'email_sent' => 'Merci pour votre Commande.<br> Nous vous avons envoyé une confirmation par email !<br>PYAP vous remercie pour votre confiance.',
  'cart_empty' => 'Votre Panier est vide !<br> Auparavant, placez quelques images dedans !',
  'in_cart' => 'images dans le Panier',
  'checkout' => 'Vérifiez votre sélection avant Confirmation',
  'to_go' => 'Vous pouvez ajouter %s images supplémentaires à votre CDrom jusqu\'au prochain niveau de prix ',
  'to_go_full' => 'Le CD est plein pour ce niveau de prix ',
  'to_go_remove' => 'Vous avez ajouté trop de photos à votre CDrom. Malheureusement, vous devez supprimer au moins %s photo(s)!',
  );

if (defined('PHOTOSHOP_ADMIN_PHP')) 
{
$lang_photoshop_admin = array(
  'u_orders_on_p_pages' => '%d Commandes sur %d page(s)',
  'otime_a' => 'Date ascendante',
  'otime_d' => 'Date descendante',
  'uid_a' => 'IDentifiant Utilisateur ascendant',
  'uid_d' => 'IDentifiant Utilisateur descendant',
  'oid_a' => 'Commande ID ascendante',
  'oid_d' => 'Commande ID descendante',

  'o_board_title' => 'Administration du Magasin',
  'Active' => 'Actif',
  'Archive' => 'Archive',
  'OrdersIn' => 'Commandes dans',
  'managefolder' => 'Gérez les dossiers',
  'orders' => 'Commandes',
  'switch' => 'Permuttez vers ',
  'go' => 'Go',
  'Orders' => 'Commandes',
  'mark_all' => 'Cochez / Décochez toutes les commandes',
  'NoOrders' => 'Aucune commande',
  'SelectedOrders' => 'Commandes Sélectionnées :',
  'markarchive' => 'Déplacez vers archive',
  'markactive' => 'Déplacez vers Actif',
  'delete' => 'Supprimez',
  'new' => 'Nouvelle Commande',
  'viewed' => 'Commande Vue',
  'processed' => 'Commande Traitée',
  'order_id' => 'IDentifiant Commande',
  'items' => 'Photos',
  'usd_total' => 'Total Euros ',
  'item_price' => 'Prix Total ',
  'size' => 'Dimensions',
  'config' => 'Configuration',
  'mark_unviewed' => 'Marquez Non-Vu',
  'mark_viewed' => 'Marquez Vu',
  'mark_payed' => 'Marquez Payé',
  'mark_unpayed' => 'Marquez Non-Payé',
  'mark_sent' => 'Marquez Expédié',
  'mark_unsent' => 'Marquez Non-Expédié',
  'pos' => 'Payé / Expédié',
  'neg' => 'Non-Payé / Non-Expédié',
  );
}
?>